---
ciscoIpSlaJitterMIB: 1.3.6.1.4.1.9.9.635
ciscoIpSlaJitterMIBNotifs: 1.3.6.1.4.1.9.9.635.0
ciscoIpSlaJitterMIBObjects: 1.3.6.1.4.1.9.9.635.1
cipslaUdpJitterTmplTable: 1.3.6.1.4.1.9.9.635.1.1
cipslaUdpJitterTmplEntry: 1.3.6.1.4.1.9.9.635.1.1.1
cipslaUdpJitterTmplName: 1.3.6.1.4.1.9.9.635.1.1.1.1
cipslaUdpJitterTmplDescription: 1.3.6.1.4.1.9.9.635.1.1.1.2
cipslaUdpJitterTmplControlEnable: 1.3.6.1.4.1.9.9.635.1.1.1.3
cipslaUdpJitterTmplTimeOut: 1.3.6.1.4.1.9.9.635.1.1.1.4
cipslaUdpJitterTmplVerifyData: 1.3.6.1.4.1.9.9.635.1.1.1.5
cipslaUdpJitterTmplCodecType: 1.3.6.1.4.1.9.9.635.1.1.1.6
cipslaUdpJitterTmplCodecInterval: 1.3.6.1.4.1.9.9.635.1.1.1.7
cipslaUdpJitterTmplCodecPayload: 1.3.6.1.4.1.9.9.635.1.1.1.8
cipslaUdpJitterTmplCodecNumPkts: 1.3.6.1.4.1.9.9.635.1.1.1.9
cipslaUdpJitterTmplInterval: 1.3.6.1.4.1.9.9.635.1.1.1.10
cipslaUdpJitterTmplNumPkts: 1.3.6.1.4.1.9.9.635.1.1.1.11
cipslaUdpJitterTmplSrcAddrType: 1.3.6.1.4.1.9.9.635.1.1.1.12
cipslaUdpJitterTmplSrcAddr: 1.3.6.1.4.1.9.9.635.1.1.1.13
cipslaUdpJitterTmplSrcPort: 1.3.6.1.4.1.9.9.635.1.1.1.14
cipslaUdpJitterTmplPrecision: 1.3.6.1.4.1.9.9.635.1.1.1.15
cipslaUdpJitterTmplReqDataSize: 1.3.6.1.4.1.9.9.635.1.1.1.16
cipslaUdpJitterTmplPktPriority: 1.3.6.1.4.1.9.9.635.1.1.1.17
cipslaUdpJitterTmplTOS: 1.3.6.1.4.1.9.9.635.1.1.1.18
cipslaUdpJitterTmplVrfName: 1.3.6.1.4.1.9.9.635.1.1.1.19
cipslaUdpJitterTmplThreshold: 1.3.6.1.4.1.9.9.635.1.1.1.20
cipslaUdpJitterTmplNTPTolAbs: 1.3.6.1.4.1.9.9.635.1.1.1.21
cipslaUdpJitterTmplNTPTolPct: 1.3.6.1.4.1.9.9.635.1.1.1.22
cipslaUdpJitterTmplNTPTolType: 1.3.6.1.4.1.9.9.635.1.1.1.23
cipslaUdpJitterTmplIcpifFactor: 1.3.6.1.4.1.9.9.635.1.1.1.24
cipslaUdpJitterTmplStatsHours: 1.3.6.1.4.1.9.9.635.1.1.1.25
cipslaUdpJitterTmplDistBuckets: 1.3.6.1.4.1.9.9.635.1.1.1.26
cipslaUdpJitterTmplDistInterval: 1.3.6.1.4.1.9.9.635.1.1.1.27
cipslaUdpJitterTmplStorageType: 1.3.6.1.4.1.9.9.635.1.1.1.28
cipslaUdpJitterTmplRowStatus: 1.3.6.1.4.1.9.9.635.1.1.1.30
cipslaIcmpJitterTmplTable: 1.3.6.1.4.1.9.9.635.1.2
cipslaIcmpJitterTmplEntry: 1.3.6.1.4.1.9.9.635.1.2.1
cipslaIcmpJitterTmplName: 1.3.6.1.4.1.9.9.635.1.2.1.1
cipslaIcmpJitterTmplDescription: 1.3.6.1.4.1.9.9.635.1.2.1.2
cipslaIcmpJitterTmplTimeOut: 1.3.6.1.4.1.9.9.635.1.2.1.3
cipslaIcmpJitterTmplVerifyData: 1.3.6.1.4.1.9.9.635.1.2.1.4
cipslaIcmpJitterTmplNumPkts: 1.3.6.1.4.1.9.9.635.1.2.1.5
cipslaIcmpJitterTmplInterval: 1.3.6.1.4.1.9.9.635.1.2.1.6
cipslaIcmpJitterTmplSrcAddrType: 1.3.6.1.4.1.9.9.635.1.2.1.7
cipslaIcmpJitterTmplSrcAddr: 1.3.6.1.4.1.9.9.635.1.2.1.8
cipslaIcmpJitterTmplTOS: 1.3.6.1.4.1.9.9.635.1.2.1.9
cipslaIcmpJitterTmplVrfName: 1.3.6.1.4.1.9.9.635.1.2.1.10
cipslaIcmpJitterTmplThreshold: 1.3.6.1.4.1.9.9.635.1.2.1.11
cipslaIcmpJitterTmplStatsHours: 1.3.6.1.4.1.9.9.635.1.2.1.12
cipslaIcmpJitterTmplDistBuckets: 1.3.6.1.4.1.9.9.635.1.2.1.13
cipslaIcmpJitterTmplDistInterval: 1.3.6.1.4.1.9.9.635.1.2.1.14
cipslaIcmpJitterTmplStorageType: 1.3.6.1.4.1.9.9.635.1.2.1.15
cipslaIcmpJitterTmplRowStatus: 1.3.6.1.4.1.9.9.635.1.2.1.16
ciscoIpSlaJitterMIBConform: 1.3.6.1.4.1.9.9.635.2
ciscoIpSlaJitterMIBCompliances: 1.3.6.1.4.1.9.9.635.2.1
ciscoIpSlaJitterMIBCompliance: 1.3.6.1.4.1.9.9.635.2.1.1
ciscoIpSlaJitterMIBGroups: 1.3.6.1.4.1.9.9.635.2.2
ciscoIpSlaUdpJitterTmplGroup: 1.3.6.1.4.1.9.9.635.2.2.1
ciscoIpSlaIcmpJitterTmplGroup: 1.3.6.1.4.1.9.9.635.2.2.2